<?xml version="1.0" encoding="UTF-8"?>
<Resource>
   <total></total>
   <domain>http://s3.amazonaws.com/fotor.onlineresource.d/</domain>
   <ResourceList>
      <Item>
         <id>5aeb03b47c164934976ffcacbcffe037</id>
         <index>0</index>
      </Item>
      <Item>
         <id>2a9aa1c988c24d68b91952c1a8cc5364</id>
         <index>1</index>
      </Item>
      <Item>
         <id>06454a3410d244559106a34b16bfaac1</id>
         <index>2</index>
      </Item>
      <Item>
         <id>9d56e2ea2ebf4a6aa4ccd300f84f9be0</id>
         <index>3</index>
      </Item>
      <Item>
         <id>f228b6c8b0914f889496ae428189c40d</id>
         <index>4</index>
      </Item>
      <Item>
         <id>b24ec7922f804d33a58c00f719075a04</id>
         <index>5</index>
      </Item>
      <Item>
         <id>5a5a8a2776a540a0b1318a6994396f87</id>
         <index>6</index>
      </Item>
   </ResourceList>
   <isShowNew>0</isShowNew>
   <UpdateTime>20131211102818</UpdateTime>
</Resource>
